body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;

}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
dd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	margin-left: 10pt;


}
dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000066;

}
.larger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #990000;
	text-align: center;



}
a.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
	text-decoration: none;
}
a.white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: underline;
}
.white-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
}.drop-box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #663333;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color: #CC9966;
}
.largecap {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #006633;
}
.blue-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #663333;
}
address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
}
.selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #660000;
}
.burg-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000066;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #663300;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #006633;
}

.indexletter {
	font-size: 16pt;
	color: #666666;

}
.indented {
	text-indent: 30px;
}
h4 {
	font-weight: bold;
	color: #996600;
}

.background-brown {
	background-image: url(images/spacer-brown.gif);
	background-color: #B89016;

}

.background-ltbrown {
	background-image: url(images/spacer-ltbrown.gif);
	background-color: #E8DABA;

}

.julie {
	background-color: #990000;
}

.background-gray {
	background-image: url(images/space-gray.gif);
	background-color: #dddddd;
}
ul {
	margin-top: 2px;
	margin-bottom: 0px;
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
ul li 
{
   padding-left: 10px;
   padding-top: 3px;
   background-image: url(images/arrow-bullet.gif);
   background-repeat: no-repeat;
   background-position: 0 .5em;
}
ol li 
{
   padding-left: 10px;
   padding-top: 3px;
   background-repeat: no-repeat;
   background-position: 0 .5em;
}
ul ul li
{
   margin-left: 10px;
   padding-left: 10px;
   padding-top: 1px;
   
   padding-bottom: 2px;
   background-image: url(images/arrow-bullet2.gif);
   background-repeat: no-repeat;
   background-position: 0 .5em;
}
table.digital {
	border-collapse: collapse;
}
table.digital tr td.left {
	border: 0px;
	border-bottom: dotted 1px #996;
	padding: 5px;
	margin: 0px;
	background-color: #FFFFDD;
	text-align: center;
	vertical-align: top;
}
table.digital tr td.right {
	border: 0px;
	border-bottom: dotted 1px #996;
	padding: 5px;
	margin: 0px;
	background-color: #FFFFEE;
	text-align: left;
	vertical-align: top;
}
/* external links */
a.external {
background: transparent url(/img-std/loc_sprite_ss.png) 100% 4px no-repeat;
padding: 0 10px 0 0;
}
a.external:hover, 
a.external:focus {background-position: 100% -12px;}
a.external span {
display:none;
} 
*/ table styles for digital collections */

table.digitalcoll {
	width: 100%;
	border: none;
	margin: 0px;
	border-collapse: collapse;
}
table.digitalcoll tr {
	text-align: left;
	vertical-align: top;
	border-collapse: collapse;
}
table.digitalcoll tr td.left {
	text-align:center;
	width: 220px;
	vertical-align: top;
	background: #FFFFCC;
	padding: 10px;
	border-bottom: 1px solid #ddd;
}
table.digitalcoll tr td.right {
	text-align:left;
	vertical-align: top;
	background: #FFFFEE;
	padding: 10px;
	border-bottom: 1px solid #ddd;
}
table.digitalcoll tr th {
	text-align:left;
	vertical-align: top;
	background: #990000;
	padding: 10px;
	color: #ffffff;
	font-size: 12pt;
}